/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@font-face {
	font-family: BrandonGrotesque-Regular;  
	src: url(css/fonts/BrandonGrotesque-Regular.otf);  
	font-weight: normal;  
}

@font-face {
	font-family: BrandonGrotesque-Regular;  
	src: url(css/fonts/BrandonGrotesque-Medium.otf);  
	font-weight: bold;  
}

@font-face {
	font-family: BrandonGrotesque-Medium;  
	src: url(css/fonts/BrandonGrotesque-Medium.otf);  
	font-weight: normal;  
}

@font-face {
	font-family: BrandonGrotesque-Black;  
	src: url(css/fonts/BrandonGrotesque-Black.otf);  
	font-weight: normal;  
}

@font-face {
	font-family: ThirstyRoughLightOne;  
	src: url(css/fonts/ThirstyRoughLightOne.otf);  
	font-weight: normal;  
}

@font-face {
	font-family: BebasNeue-Regular;  
	src: url(css/fonts/BebasNeue-Regular.otf);  
	font-weight: normal;  
}

.location-overlay{
	display: none;
	position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(88, 88, 88, 0.81);
    z-index: 991;
}

.location-popup{
	display: none;
	position: fixed;
    top: 50%;
    left: 50%;
    background: #fff url(/wp-content/uploads/2018/10/Title-Background-Bar.jpg) repeat-y;
    background-size: 100%;
    width: 90%;
    z-index: 9999;
    transform: translate(-50%, -50%);
    max-width: 420px;
    border-radius: 5px;
    text-align: center;
}

.location-popup .close-popup{
	color: #a88841;
	position: absolute;
	top: 10px;
	right: 10px;
	font-weight: bold;
	font-size: 15px;
	cursor: pointer;
}

.location-popup .location-dropdown{
	position: relative;
	max-width: 300px;
    margin: 0 auto;
    background: #fff;
    border: 4px solid #a88841;
    height: 35px;
    overflow: hidden;
    text-align: left;
    padding: 0 10px;
    color: #a88841;
    background: #fff url(/wp-content/uploads/2018/10/arrow-small.png) no-repeat;
    background-size: 20px;
    background-position: 97%;
    z-index: 2;
    cursor: pointer;
}

.location-popup .location-dropdown .choose-location{
	display: none;
	margin: 0;
    position: absolute;
    list-style: none;
    width: calc( 100% + 8px );
    padding: 0;
    background: #fff;
    border: 4px solid #a88841;
    margin-left: -14px;
    border-top: 0;
    max-height: 100px;
    overflow: auto;
}

.location-popup .location-dropdown.active{
	overflow: visible;
}

.location-popup .location-dropdown.active .choose-location{
	display: block;
}

/*
.location-popup .location-dropdown:hover{
	overflow: visible;
}

.location-popup .location-dropdown:hover .choose-location{
	display: block;
}
*/

.location-popup .location-dropdown .placeholder{
	cursor: pointer;
}

.location-popup .location-dropdown .choose-location li{
	list-style: none;
    list-style-position: inside;
    padding-left: 10px;
    color: #252525;
    cursor: pointer;
}

.location-popup .location-buttons .delivery .delivery-company li.hide{
	display: none;
}

.location-popup .delivery .delivery-company li a{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
}

.location-popup .location-dropdown .choose-location li:first-child{
    border-top: 1px solid #e2e2e2;
}

.location-popup .location-dropdown .choose-location li:hover{
    background: #e6d7b6;
}

.location-popup .location-icon{
	width: 40px;
    display: inline-block;
    margin: 0 auto;
    margin-top: -25px;
}

.location-popup .location-icon img{
	width: 40px;
}

.location-popup .location-head{
	text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
    margin: 10px;
}

.location-popup .search-spin .address{
	flex-wrap: wrap;
	max-width: 300px;
}

.location-popup .search-spin .address .address-popup{
	width: 50%;
    min-width: 50%;
    margin-bottom: 30px;
}

.location-popup .search-spin .address .address-popup:nth-child(even){
	width: 45%;
    min-width: 45%;
    margin-left: 5%;
}

.location-popup .search-spin .address .address-popup:nth-child(3), .location-popup .search-spin .address .address-popup:nth-child(4){
	margin-bottom: 0;
}

.location-popup .search-spin .address .address-popup strong{
	text-decoration: underline;
    font-size: 15px;
}

.location-popup .search-spin .address .address-popup strong a{
	color: #000;
}

.location-popup .address{
	text-align: left;
    max-width: 300px;
    margin: 10px auto;
    display: flex;
    line-height: 16px;
    font-size: 12px;
}

.location-popup .address .add{
	margin-right: 26px;
	max-width: 110px;
}
	
.location-popup .location-buttons{
	margin: 15px 15px 50px 15px;
}

.location-popup .location-buttons .or{
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

.location-popup .location-buttons .delivery{
	position: relative;
    color: #252525;
    border: 2px solid #252525;
    padding: 0px;
    width: 125px;
    height: 29px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    margin-right: 10px;
    line-height: 25px;
    margin-bottom: 5px;
    background: #fff;
    cursor: pointer;
    font-weight: bold;
}

.location-popup .delivery hr{
    display: none;    
    width: 70%;
    border: 0;
    border-bottom: 1px solid #ad8731;
    margin-top: -3px;
    
}

.location-popup .delivery .delivery-company{
    display: none;
    position: absolute;
    top: 30px;
    background: #fff;
    border: 2px solid #252525;
    z-index: 2;
    list-style: none;
    margin: 0;
    margin-top: -5px;
    border-top: 0;
    width: 125px;
    left: -2px;
}

.location-popup .delivery:hover .delivery-company, .location-popup .delivery:hover hr{
    display: block;
}

.location-popup .delivery .delivery-company li{
    display: block;
    width: 100%;
    height: 30px;
    background: transparent url(/wp-content/uploads/2018/10/Amazon_Prime_logo.png) no-repeat;
    background-position: 10px 50%;
    background-size: 60px;
    position: relative;
}

.location-popup .delivery .delivery-company li.door-dash{
    background-image: url(/wp-content/uploads/2018/10/1_QY9UG-4CVZUw_1Prds1Juw.png); 
    background-size: 68px;
    
}

.location-popup .delivery .delivery-company li.skip-the-dishes{
    background-image: url(/wp-content/uploads/2018/10/Skip-the-Dishes-Transparent-Logo.png); 
    background-size: 53px;
}

.location-popup .delivery .delivery-company li.uber-eats{
    background-image: url(/wp-content/uploads/2018/10/2000px-UberEATS_logo_december_2017.svg_.png); 
    background-size: 40px;
}

.location-popup .delivery .delivery-company li:hover{
    background-color: #fff7e4;
    border-top: 1px solid #ad8731;
    border-bottom: 1px solid #ad8731;
}

.location-popup .location-buttons .take-out{
	color: #252525;
    border: 2px solid #252525;
    padding: 0px;
    width: 125px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    background: #fff;
    line-height: 25px;
    margin-left: 15px;
    font-weight: bold;
}


